Page MenuHomewrite.as

Support viewing posts in app
Closed, WontfixPublic

Description

Primarily because Twitter links to this.

Event Timeline

matt created this task.Sep 15 2015, 9:56 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Normal.
matt claimed this task.
matt added a project: Write.as Android.
matt moved this task to Next Up on the Write.as Android board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt closed this task as Wontfix.Jan 23 2016, 4:18 AM

This won't gain anything, and detracts from the app being an app for creation. If anything, this may be handled in a separate read-only app in the future. Closing for now.

matt added a comment.Oct 21 2017, 10:18 PM

This could potentially be supported in the #read_write.as apps.